
/* jura-600 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/jura-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Jura SemiBold'), local('Jura-SemiBold'),
       url('../fonts/jura-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jura-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jura-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jura-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jura-v10-latin-600.svg#Jura') format('svg'); /* Legacy iOS */
}

/* jura-regular - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jura-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Jura Regular'), local('Jura-Regular'),
       url('../fonts/jura-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/jura-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/jura-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/jura-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/jura-v10-latin-regular.svg#Jura') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
 
html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
	height:100%;margin:0;	padding:0;background-color:#fff;color:#474343;	font-family: 'Open Sans', sans-serif;	font-size:17px;font-weight:300;}

p{margin:0;padding:4px 0 12px 0;line-height:1.4}
p.ohne_abstand{padding-bottom:0px;}
p.modulePretext{padding:0 0 10px 0;}

h1, h2, h3, h4, h5{font-family: 'Jura';}
h1, h2 {line-height:1.1;color:#036c82;}
h3, h4, h5{color:#036c82;}

h1{font-size:30px;margin:0;padding:0 0 10px 0;font-weight: 600;}
h2{font-size:18px;margin:0;padding:0;font-weight: 400;}
h3{font-size:30px;margin:0;padding:0;padding:0px 0 20px 0;font-weight: 600;}
h4{font-size:24px;margin:0;padding:4px 0 0px 0;font-weight: 600;}
h5{font-size:20px;margin:0;padding:4px 0 0px 0;font-weight: 600;}
h6{font-size:17px;margin:0;padding:4px 0 0px 0;font-weight: 600;}

h2 a{color:#036c82;}

a{color:#036c82;text-decoration:none;}
a.readmore{display:inline-block;background-color:#006e85;color:#ffffff;padding:5px 15px;margin-top:20px;}
a.readmore_pfeil{display:inline-block;background-color:#77afbe;color:#ffffff;padding:15px 15px 15px 50px;margin-top:20px;position:relative;font-family: 'Jura';text-transform:uppercase;min-width:230px;font-size:20px;}
a.readmore_pfeil:before{content: '\e628';font-family:'themify';left:10px;position: absolute;text-align:center;top: 10px;font-size: 26px;}

.clr{clear:both;}

img{max-width:100%;height:auto;}
figure{margin:0;padding:0;}

#wrapper{width:100%;margin:auto;position:relative}
header{padding-top:0px;background-color:#ffffff;}
#header_inner{margin:auto; position:relative;width:84%;max-width:1200px;}

#logo{padding-top:20px;}
#logo img{width:100%;max-width:220px;height:auto;}
#logo p{margin:0;padding:0;}

#mobil{font-size:36px;}

#social{background-color:#006e85;color:#ffffff;padding:4px 20px;}
#social p{padding:0;margin:0;}

#menu_top{color:#036c82;}
#menu_top ul{list-style:none;margin:0;padding:0;}
#menu_top ul li{margin:0;padding:0;font-weight:normal}
#menu_top ul li.active{font-weight:bold;}


#banner {position:relative;top:0;right:0;bottom:0;left:0;width:100%;margin:auto;}
#banner p{margin:0;padding:0;line-height:0.9;}
#banner img{width:100%;height:auto;}
#banner .claim{position:absolute;bottom:8%;left:7%;}
#banner .claim span, #banner .nivo-heading span{background-color:#f39501;color:#ffffff;font-size:24px;text-transform:uppercase;padding:4px;margin:4px 0;float:left;clear:left;}

#banner .nivo-caption{position:relative;bottom:8%!important;left:0%!important;overflow:auto!important;padding:40px 20px!important;width:100%;padding-left:5%;padding-right:5%;font-family: 'Open Sans', sans-serif!important; text-align:center;background-color:#036c82!important;color:#ffffff!important;}
#banner .nivo-caption {line-height:1;}
#banner .nivo-caption .nivo-heading{font-family: 'Jura';font-style: normal;font-weight: 400;text-transform:uppercase;font-size:26px;}
#banner .nivo-caption .nivo-description{font-weight:400!important;margin-top:10px;margin-bottom:10px;}
.theme-default .nivoSlider {margin-bottom: 0px!important;-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a!important;-moz-box-shadow: 0px 0px 0px 0px #4a4a4a!important;box-shadow: 0px 0px 0px 0px #4a4a4a!important;}

.sub_feature{width:100%;max-width:1200px;margin:auto;}
/*.hideme{opacity:0;}*/


#content{color:#415a5d;width:85%;max-width:1200px;margin:0px auto;padding:0px 0;}
.cat_img img{width:100%;max-width:800px;height:auto;margin-bottom:20px;}


body.news #content_wrap{background-color:#cfe4e6;}
body.news h2{margin:10px 0 14px 0;font-size:28px}
#content ul {margin-top:0;margin-bottom:0;padding:0 0 12px 18px;}

#content_bottom{width:85%;max-width:1200px;margin:0px auto;padding:50px 0;}
#content_bottom2{width:85%;max-width:1200px;margin:0px auto;padding:0;}
#content_bottom3{width:85%;max-width:1200px;margin:0px auto;padding:50px 0;}
#content_bottom {background-color:#006e85; color:#ffffff;}
#content_bottom a, #content_bottom h3{color:#ffffff;}
#content_bottom .inner{padding:0 30px;}

#bottom_wrap1{width:100%;background-color:#77afbe;}
#bottom1{width:85%;max-width:1200px;margin:auto;padding-top:30px;padding-bottom:50px;color:#ffffff;}
#bottom1 a{color:#ffffff;}
#bottom1 h3{color:#ffffff;padding-bottom:16px;}
#bottom_wrap3{background-color:#006e85;padding-top:30px;}
#bottom3{width:85%;max-width:1200px;margin:0px auto;padding:0;color:#ffffff;}
#bottom3 h3{color:#ffffff;padding-bottom:10px;}

#footer a{color:#383838; text-decoration:none;}
#footer_top_wrap{background-color:#006e85;color:#ffffff;}
#footer_top{width:85%;max-width:1200px;padding:20px 0;margin:auto;}
#footer1 p, #footer2 p{font-size:14px;}
#footer1 a{color:#ffffff;}
#footer1 img, #footer2 img{width:100%;max-width:200px;height:auto;}
#footer1 .txtFull p, #footer2 .txtFull p{max-width:300px;margin:0;padding:4px 0 0 0;}
body.start #footer2{display:block;}



#footer_bottom{padding:20px 0;font-size:16px;margin:auto;width:84%;max-width:1200px;}

#footer3{text-align:center;}
#footer3 ul{list-style:none;margin:0;padding:0;}
#footer3 ul li{display:inline-block;margin:0;padding:0 10px 0 0 ;}
#footer3 ul li.active{font-weight:bold;}

#footer4{text-align:right;}
#footer4 ul{list-style:none;margin:0;padding:0;}
#footer4 ul li{display:inline-block;margin:0;padding:0 10px;border-right:solid 1px #60696a;}
#footer4 ul li:last-child{border:none;padding-right:none;}
#footer4 a{color:#60696a;}

/*Blöcke Startseite */
.sub_kat_text{position:relative;text-align:center;}
.bg_feld{position:relative;top:0;left:0;right:0;bottom:0;}
.sub_kat_text_inner{position:absolute;top:0;left:0;right:0;bottom:0;padding:20px 5%;font-size:16px;}
.sub_kat_text h2{margin-top:0px;margin-bottom:10px;}
.sub_kat_text p{padding:0;margin:0;}
.sub_kat_text a p{color:#474343;}

.imgElement img{width:100%;max-width:600px;height:auto;}

   
/*Formular*/
fieldset{border:none;width:98%;margin:0 2% 0 0;padding:0;}
fieldset dt {clear:both;}
fieldset dt, fieldset dd {width:100%;padding:4px 0;text-align:left;margin:0;}
input[type="text"], textarea {width:98%;padding:12px 6px;margin:0;border:solid 1px #999;}
input[tpye="radio"]{width:auto;}
input[type="submit"], button.btn{width:150px;background-color:#006e85;color:#ffffff;font-size:18px;margin-top:20px;padding:12px 8px;font-family: 'Jura';text-transform:uppercase;border:none;}
.antispam{display:none;}

/*Checkbox*/
input[type="checkbox"]{display:none;}
input[type="checkbox"] + label::before{width:30px;height:30px;border-radius:0px;border:solid 1px #ccc;background-color:#ffffff;display:block;content:"";float:left;margin-right:5px;margin-bottom:10px;margin-top:-6px;}
input[type="checkbox"]:checked+label::before{box-shadow:inset 0px 0px 0px 3px #ffffff;background-color:#006e85;}
p.formheight{height:44px;line-height:1;margin:0;padding:0;font-size:16px;}

.dot{border-bottom:solid 1px #aeabad;margin-bottom:30px;}

.cat_block_image img{width:100%;max-width:1100px;height:auto;}
.cat_block_image{margin-top:30px;}
.text_inhalt{margin:40px 0;}
body.news .text_inhalt{background-color:#ffffff;padding:40px 60px;margin-bottom:10px;margin-top:0;}

.tleft{padding-right:20px;padding-left:10px;}


.btn_email a{position:absolute;right:20px;bottom:12px;background-color:#78b04d;color:#ffffff;padding:3px 0 9px 0;text-align:center;font-size:40px;border-radius:50%;width:64px;display:inline-block;}
.btn_email_mod a{position:absolute;right:0px;bottom:36px;background-color:#78b04d;color:#ffffff;padding:3px 0 9px 0;text-align:center;font-size:40px;border-radius:50%;width:64px;display:inline-block;}

div.extra, div.extraMod{clear:both;padding-bottom:8px;}
div.bereich{font-style:italic;margin:20px 0;min-height:50px;}
div.extraMod.bereich{font-style:italic;margin:14px 0 0 0;min-height:0px;}
div.telefon{position:relative;padding-left:40px;margin-top:4px;}
div.telefon:before{content: url("../images/telefon.png");position: absolute;padding:0px;margin-top:-1px;margin-left:-40px;}



/*Pagination*/
.k2Pagination ul{margin:0;padding:0;list-style:none; text-align:center;}
.k2Pagination ul li{display:inline;padding:0 8px;margin:0;}
#content .k2Pagination ul li a:before{content:'';}
#content .k2Pagination ul li:before{content:'';}



/* Suche */
dd.result-text{margin-bottom:30px;}


@media (min-width: 600px) {
    
}

@media (min-width: 768px) {
    h3{font-size:24px}
    #social{float:right;}   
    
    .sub_feature .subCategoryContainer{float:left;}
    .sub_feature img{width:100%;max-width:800px;height:auto;margin-bottom:-1px;}
    .sub_feature img.icon{display:block!important;max-width:70px;text-align:center;margin:auto;}
    
    .cat_img{width:45%;float:left;}
    .cat_desc{width:45%;float:right;padding-right:5%;}
    
    #news_block .img_left{float:left;width:45%;}
    #news_block .txt_right{float:right;width:50%;}
    .moduletable_info #news_block .txt_right{padding-top:40px;}

    #footer1 .txtIntro{clear:left;float:left;width:200px;}
    #footer1 .txtFull{width:calc(100% - 230px);float:right;}
    
    button.accordion:after{ content: '\e62a';font-family:'themify';right: 20px;position: absolute;text-align: center;top: 16px; line-height: 18px;color: #ffffff;font-size:28px;}
    button.accordion.active:after {content: '\e627';}

}


@media (min-width: 1024px) {    
    
    h3{font-size:30px}
    
    #mobil{display:none;}

    #wrapper{width:100%;max-width:100%;}
    #logo{float:left;padding-bottom:0px;padding-left:0px;}
    
    #header_inner, #feature, #content, #bottom1, #footer_top, #footer_bottom{padding-left:0%;padding-right:0%;}
    #footer_top{padding:40px 0;}
    
    #header_inner{max-width:1200px;margin:auto;}
    
    header{position:fixed;z-index:99;height:132px;padding-top:0px; padding-bottom:0;width:100%;
	      -webkit-transition: all 1s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s; }
	header #logo img{-webkit-transition: all 1s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s; }
	header.smaller {height: 125px; padding-top:0px; }
	header.smaller #logo {height:auto;}
	header.smaller #logo img{height:80px;width:auto;}
	header.smaller #menu_top{padding-top:30px;}
    
    #main{padding-top:110px;position:relative;}
    
    #menu_top{display:inline-block;z-index:90!important;clear:right;float:left;padding:50px 2% 0 8%; position:relative;text-align:left;
		    -webkit-transition: all 1s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;font-size:16px;}
    #menu_top ul{margin:0;padding:0;list-style-type:none; position:relative;text-align:left;}
    #menu_top ul li{display:inline-block;padding:0 8px ; position: relative; float: left; list-style: none;text-transform:uppercase;font-weight:600;line-height:26px;padding-left:20px;}
    #menu_top ul li a{padding-bottom:17px;}
    #menu_top ul li.active a {color:#6cacb5;}
    #menu_top ul li.active ul li a{color:#ffffff;}
    #menu_top ul li ul li.active a {color:#036c82;}
    #menu_top ul li ul li.active ul li a{color:#2a3d5a;}
    #menu_top ul li ul li ul li.active a {color:#036c82;}
	#menu_top a { display: block;line-height: 26px;color:#036c82}
	#menu_top ul li:first-child {}
	#menu_top ul li:last-child {}
	#menu_top ul li a:hover {color:#6cacb5;}
	#menu_top ul li ul li a:hover {color:#036c82;}
	#menu_top ul ul { position: absolute; top: -9999px; left: -9999px;background-color:#6cacb5;opacity:0.9;padding:30px;z-index:90!important;}
	#menu_top ul ul li { float: none; width: 200px;}
	#menu_top ul li ul li{padding-left:8px;text-transform:none;}
	#menu_top ul ul li a { padding: 6px 6px 14px 0;color:#ffffff;}
	#menu_top ul ul li {}
	#menu_top ul li:hover > ul { top: 100%; left: -20px; padding-top:30px;}	
	/*Top 3. Ebene */ 
    #menu_top ul li:hover ul li ul{display:none;}
    
    #banner .nivo-caption .nivo-heading{font-size:28px;}
    #banner .nivo-caption .nivo-description{font-size:22px;}
    
    #feature{clear:both;padding-top:0;max-width:1000px;}
    #content_wrap{clear:both;}
    #content{}
    
    #bottom_wrap1, #bottom_wrap2, #bottom_wrap3{}
    
    #footer1 .imgElements{width:35%;float:left;}
    #footer1 .txtElements{width:60%;float:right;}
   
    
    .kon_form{width:85%;}
    
    .itemTeam{float:left;width:30.3333333%;margin:20px 1.5% 0 1.5%;}
    .col2 + *{clear: none;}
    .col3 + *{clear: both;display:table-row}   
    .block_item{float:left;width:32.3333333%;margin:20px 0.5%;}

	.itemBody{grid-gap: 1em 8%; display: grid; grid-auto-flow: row; grid-template-columns:  1fr 1fr;align-items:center;}
	#footer_top{grid-gap: 1em 8%; display: grid; grid-auto-flow: row; grid-template-columns:  1.5fr 1fr;align-items:start;}
}

@media (min-width: 1200px) {
    
    h3{font-size:38px}
    #logo{padding-left:0px;}
    .sub_kat_text_inner{position:absolute;top:0;left:0;right:0;bottom:0;padding:40px 10%;}
    #content{}
    #content ul {column-count: 2;}
    #content ul li{padding-right:10px;}
    
    .cat_img{width:45%;float:left;}
    .cat_desc{width:47%;float:right;padding-right:3%;}
    
    #footer1 .imgElements{width:35%;float:left;}
    #footer1 .txtElements{width:60%;float:right;}
}


@media (min-width: 1400px) {
    .sub_feature img.icon{max-width:120px;}
    .sub_kat_text_inner{font-size:18px;}
    .cat_desc{width:40%;float:right;padding-right:8%;}
}

@media (min-width: 1600px) {
    #banner .nivo-caption .nivo-heading{font-size:35px;}
    #banner .nivo-caption .nivo-description{font-size:24px;}
    #content{padding:0px 0;}
}
@media (min-width: 1900px) {
    #banner .nivo-caption .nivo-heading{font-size:50px;}
    #banner .nivo-caption .nivo-description{font-size:24px;}
}
@media (max-width: 1023px) {
    
    #logo{float:none;width:100%;}
    #logo img{width:100%;max-width:296px;height:auto;}
    #mobil{font-size:40px;float:right;width:28%;text-align:right;padding-right:4%;}

	/* mobiles Menu */
	#menu_top{width:80%;display:none;position:absolute;top:80px;z-index:99;font-size:15px;font-weight:400;text-transform:none;}
	#menu_top ul{right:10px;background-color:#fff;z-index:99; padding:20px;opacity:0.95;-webkit-box-shadow: 0px 5px 10px #666;-moz-box-shadow: 0px 5px 10px #666;box-shadow: 0px 5px 10px #666;}
	#menu_top ul li{margin:0;padding:0;}
	#menu_top ul li a{display:block;padding:8px 20px;border-bottom:solid 1px #ebebed;}
	#menu_top ul li ul li:last-child a{}
	#menu_top ul li ul li a {padding-left:40px;}
	#menu_top ul li ul{background:none;-webkit-box-shadow: 0px 0px 0px #666;-moz-box-shadow: 0px 0px 0px #666;box-shadow: 0px 0px 0px #666;top:0;padding:0;}
	
	#footer1 .txtFull img{margin-top:57px;}
	
	

}
@media (max-width: 767px) {
    
    .sub_cat_image{display:none;}
    .sub_kat_text{width:100%;float:none;}
    #submenu{padding-top:16px;padding-bottom:16px;}
    #submenu ul li{display:block; width:100%;}
    #submenu br{display:inline;float:left;}
    #submenu br:after{content:' ';}
	#footer1 .txtFull img{margin-top:40px;}
}

@media (max-width: 599px) {
}
